Subject: [Megaco] Annex I clarification

From: "Harry Suede" <[email-masked]>
Date: Tue, 07 May 2002 01:42:24 +0800

Hi Tom

Annex I suggests two exceptions to section D.1.1 in case the transport is over MTP3b
1. Long timer shall not be used and
2. Transaction response ack parameter shall not be used

But at the same time it also says that although the incidence of loss of a transaction request or reply is expected to be very low, application must start retransmission timers.

Now if the reply to a request is sent and due to ome reasons the message is lost and the request is retransmitted. So don't you feel it need long timer protection at this point rather than executing the same transaction again. I feel this needs a correction and should allow long timer in this case.

- Harry

-- 

_______________________________________________
Sign-up for your own FREE Personalized E-mail at Email.com
http://www.email.com/?sr=signup

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco